#slider_thumb_outer { bottom:0; width:100%;}
.bx-wrapper {position: relative; }
.bx-wrapper img {display: block; margin:0 auto;}
#sliderBigReal ul,#sliderThumbReal ul {margin-top: 0px;}
#sliderBigReal .bx-controls{position: absolute;top: 50%;margin-top: -20px;width:100%;}
#sliderBigReal .bx-controls a{ top:0;}
#sliderBigReal .bx-controls a.bx-prev{left:30px;}
#sliderBigReal .bx-controls a.bx-prev:hover{left:27px;}
#sliderBigReal .bx-controls a.bx-next{right:30px;}
#sliderBigReal .bx-controls a.bx-next:hover{right:27px;}
#sliderThumbReal .bx-controls a.disabled, #sliderBigReal .bx-controls a.disabled{  }
#sliderThumbReal {max-width:270px; position:relative; margin:0 auto; min-height:90px;background:url(../images/thumb-bg.png) no-repeat center top;}
#sliderThumbReal .bx-wrapper{ margin:0 auto;width:232px !important;}
#sliderThumbReal ul li {width:69px !important; height:69px !important; border:1px solid #dee0e2; display:table-cell; vertical-align:middle; margin-right:7px !important; margin-top:11px !important;}
#sliderThumbReal ul li:hover, #sliderThumbReal ul li.active {background:url(../images/thumbnail-hover-bg.png) no-repeat;transition:all 0.4s; }
#sliderThumbReal ul li.active:before, #sliderThumbReal ul li:hover:before  {width:32px; height:18px; position:absolute; content:" "; z-index:999; top:-17px; background:url(../images/active-arrow.png) no-repeat center top; left:52px; transition:all 0.4s;}
#sliderThumbReal .bx-wrapper .bx-viewport { height:90px !important}
#sliderThumbReal .bx-controls a{width:35px; height:38px; display:block; text-indent:-999em; position:absolute; transition:none;}
#sliderThumbReal .bx-controls a.bx-prev {left:-22px; top:29px; background:url(../images/prev_arrow.png) no-repeat;}
#sliderThumbReal .bx-controls a.bx-next { background:url(../images/next_arrow.png) no-repeat; right:-40px; top:29px;}
.banner_content_outer { position:relative; width:1000px;margin:0 auto; top:0;}
.banner_content { width:373px; height:136px; background:url(../images/slider-text-bg.png) no-repeat; position:absolute; top:95px; z-index:555; right:0;font:normal 17px/22px 'museo_sans300'; color:#fff; padding:38px 24px 0; text-align:right;}
.banner_content .title {font:normal 36px/36px 'museo_sans300'; color:#fff; text-align:right; margin:0 0 10px;}
.learn_more { float:right; position:relative; right:-35px; top:10px;}
.learn_more a { width:135px; height:45px; text-indent:-9999em; background:url(../images/learn-more.png) no-repeat; display:block; cursor:pointer; font-size:0; transition:none;}
.learn_more a:hover { background-position:0 -45px;}

/*
@media only screen and (max-width:640px) {
#sliderThumbReal .bx-wrapper { width:68% !important;}
#sliderThumbReal .bx-controls a.bx-prev { left:-102px;}
#sliderThumbReal .bx-controls a.bx-next{ right:-102px;}
}
@media only screen and (max-width:568px) {
#sliderThumbReal .bx-wrapper { width:78% !important;}
#sliderThumbReal .bx-controls a.bx-prev { left:-62px;}
#sliderThumbReal .bx-controls a.bx-next{ right:-62px;}
}
@media only screen and (max-width:480px) {
#sliderThumbReal .bx-wrapper { width:60% !important;}
#sliderThumbReal .bx-controls a.bx-prev { left:-95px;}
#sliderThumbReal .bx-controls a.bx-next{ right:-95px;}
}
@media only screen and (max-width:320px) {
#sliderThumbReal .bx-wrapper { width:45% !important;}
#sliderThumbReal .bx-controls a.bx-prev { left:-88px;}
#sliderThumbReal .bx-controls a.bx-next{ right:-88px;}
}*/